# add your custom package feeds here
#
# src/gz example_feed_name http://www.example.com/path/to/files

src/gz openwrt_selfcompile https://openwrt.tihmstar.net
src/gz openwrt_selfcompile_base https://openwrt.tihmstar.net/aarch64_cortex-a53/base
src/gz openwrt_selfcompile_luci https://openwrt.tihmstar.net/aarch64_cortex-a53/luci
src/gz openwrt_selfcompile_nss_packages https://openwrt.tihmstar.net/aarch64_cortex-a53/nss_packages
src/gz openwrt_selfcompile_packages https://openwrt.tihmstar.net/aarch64_cortex-a53/packages
src/gz openwrt_selfcompile_routing https://openwrt.tihmstar.net/aarch64_cortex-a53/routing
src/gz openwrt_selfcompile_telephony https://openwrt.tihmstar.net/aarch64_cortex-a53/telephony
